:host {
    #legal-footer {
        width: 100%;
        height: 80px;
        background-color: var(--ion-toolbar-background-color);
        color: white;
        font-weight: bold;
        border-top: 2px solid var(--ion-color-primary);

        .footer-links {
            margin-bottom: 5px;
        }
    }

    #butter-attribution {
        position: relative;
        bottom: 44px;
        right: 24px;
        text-align: right;
    }
}